VMware GSX Server,Workstation权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202495 漏洞类型 未知
发布时间 2003-08-27 更新时间 2003-08-27
CVE编号 CVE-2003-0631 CNNVD-ID CNNVD-200308-193
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
https://www.securityfocus.com/bid/87428
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200308-193
|漏洞详情
VMwareGSXServer2.5.1build4968及其早期版本和Workstation4.0及其早期版本存在漏洞。本地用户可以借助某个在启动虚拟机会话时使用的环境变量提升根特权。
|受影响的产品
VMWare Workstation 4.0 VMWare GSX Server 2.5.1
|参考资料

来源:www.vmware.com
链接:http://www.vmware.com/support/kb/enduser/std_adp.php?p_faqid=1039
来源:BUGTRAQ
名称:20030723VMwareGSXServer2.5.1/Workstation4.0(forLinuxsystems)
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=105899875225268&w=2